### Method

# EvinceView View get_page_extents_for_border

#### Declaration [src]

    gboolean
    ev_view_get_page_extents_for_border (
      EvView* view,
      gint page,
      GtkBorder* border,
      GdkRectangle* page_area
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`border`

  Type: `GtkBorder`

  No description available.

  The data is owned by the caller of the method.

`page_area`

  Type: `GdkRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.